.three-shapes {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}

.inner-three-shapes {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.inner-three-shapes > * {
  position: absolute;
  border-radius: 100%;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
}

.three-shapes-1 {
  border: 1px solid rgba(75, 75, 75, 1);
  right: 50%;
  bottom: 85%;
}

.three-shapes-2 {
  background: #f6f6f6;
  right: 70%;
  top: 85%;
}

.three-shapes-3 {
  background: #f6f6f6;
  left: 45%;
  top: 85%;
}

/* 850 */
@media only screen and (max-width: 850px) {
  .three-shapes {
    display: none;
  }
}
